
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1604

[0.Lines[0]]
Line=	고드름에 매달려서 점프하면\n	뒤쪽으로 이동할 수 있어.
Time=300

[0.Lines[1]]
Line=	하지만 오랫동안 매달려 있으면\n	미끄러져 떨어지니까 조심해.
Time=300
